/** Add css rules here for your application. */


/** Example rules used by the template application (remove for your app) */

body {
	background: url('../Graffiti_wallpapers_310.jpg');

}

h1 {
  font-family:"Hobo Std",Hobo,sans-serif;
  font-size: 2em;
  font-weight: bold;
  color: #fff;
  margin: 10px 0px 10px;
  text-align: center;
}

.sendButton {
  display: block;
  font-size: 16pt;
}

/** Most GWT widgets already have a style name defined */
.gwt-DialogBox {
  width: 400px;
}

.dialogVPanel {
  margin: 5px;
}

.serverResponseLabelError {
  color: red;
}

/** Set ids using widget.getElement().setId("idOfElement") */
#closeButton {
  margin: 15px 6px 6px;
}

.graffitiFlexTable {
table { margin: auto; }
}

.socialbuttons {
	
	
}
/*
.fb-detail {
	float: left;
	position: relative;
	left: -20px;
}

.___plusone_0 {
	float: left;
}

.tweet-detail {
	float:left;
}
*/
.fb-comments {
	/*
	position: relative;
	top: 600px;
	
	float: right;
	*/
	position: absolute;
	top: 700px;
	left: 300px;
}


.mapTablePanel {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	
}


.gwt-StackLayoutPanel .gwt-StackLayoutPanelContent {
  border: 1px solid #bbbbbb;
  border-bottom: 0px;
  background: transparent;
  padding: 2px 2px 10px 5px;
}

.gwt-Label {
}

.graffitiPage {
	color:white;
	position: relative;
	top: -100px;
}

.graffitiGrid {
	color:white;
}

.loginLabel {
	color: white;
}

.signInLink {
	color: white;
	
}

.favTable {
	color: black;
	background: white;
}

.rateTable {
	color: black;
	background: white;
}

.topRateTable {
	color: black;
	background: white;
}

a, a:visited {
  color: #66ccff;
  text-decoration:none;
}

a:hover {
  color: #66ccff;
  text-decoration:underline;
}

.resetMapButton {
	position:relative;
	left: 679px;
	top: -550px;
}

.instructionsHeader {
	color:white;
	font-weight:bold;
}

.inst {
	color:white;
	font-weight:bold;
}

.ffhL {
	color:white;
	font-weight:bold;
	
}
 
.ff1L {
	color:white;
	font-weight:bold;
	
}

.graffo {
	color:white;
	font-weight:bold;
}

.ff2L {
	color:white;
	font-weight:bold;
}

.instructionPanel {
	color:white;
	font-weight:bold;
	
}